# Generated by Django 3.2.6 on 2021-08-23 17:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0002_phoneotp'),
    ]

    operations = [
        migrations.RenameField(
            model_name='phoneotp',
            old_name='count',
            new_name='counter',
        ),
    ]
